@charset "UTF-8";
/*==========================================================================================

	// 基本

==========================================================================================*/
body {
  min-width: 980px;
  font-size: 15px;
  line-height: 1.5em;
  background: #001933;
  color: #000;
  word-wrap: break-word;
  -webkit-text-size-adjust: none;
}

#container {
  width: 100%;
  position: relative;
  margin: 0 auto;
  padding: 0;
  min-height: 100%;
  height: auto !important;
  height: 100%;
}

#loading {
  z-index: 999;
  position: fixed;
  top: 0;
  left: 0;
  background: url(../images/loading.gif) no-repeat center center #001933;
  width: 100%;
  height: 100%;
}

a {
  color: #c41316;
}

a:hover {
  color: #f00;
}

/* clearfix */
.clearfix {
  zoom: 1;
}
.clearfix:before, .clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}

.img_sp {
  display: none;
}

.sp_none {
  display: block;
}

.pc_none {
  display: none;
}

@media (max-width: 980px) {
  body {
    min-width: inherit;
  }

  .sp_none {
    display: none;
  }

  .pc_none {
    display: block;
  }
}
@media (max-width: 480px) {
  img.img_sp,
  .img_sp img {
    display: block;
    width: 100%;
    height: auto;
  }

  .img_sp {
    display: block;
  }

  .img_pc {
    display: none;
  }
}



/*==========================================================================================

	■ 共通

==========================================================================================*/
/*-------------- contents --------------*/
#contents {
  width: 900px;
  margin: calc((20 / 1440)* 100vw) auto calc((20 / 1440)* 100vw);
}
#contents section {
  margin-top: calc((20 / 1440)* 100vw);
  padding: 25px;
  border-radius: 8px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  background: #fcfdeb;
}

#contents section + #contents section {
  margin-top: calc((40 / 1440)* 100vw);
}

#contents section#toRecruitment:hover {
  opacity: 0.8;
}

#contents section#toRecruitment h2 {
  line-height: 0;
}

/* #contents section#toRecruitment {
  width: calc((850 /1440) * 100vw);
} */
#contents section#toRecruitment img {
  width: 100%;
}

#contents section:first-child {
  margin-top: 0;
}
#contents section.bg_wave {
  background: url(../images/bg_texture_wave.png) 10px 0 repeat;
}
#contents section.bg_wh {
  background: url(../images/bg_texture_wh.png) 0 0 repeat;
}
#contents section.bg_wh .inner {
  background: #91c2b2;
}
#contents section.bg_gr {
  background: url(../images/bg_texture_gr.png) 0 0 repeat;
}
#contents section.bg_winter {
  background: url(../images/bg_texture_winter.png) 0 0 repeat;
}
#contents section > .inner {
  background: #fcfdeb;
  padding: 20px;
}
#contents .inner.innerW {
  width: 410px;
  float: right;
  padding: 0;
}
#contents .inner.innerW:first-child {
  float: left;
}
#contents .fontRed {
  color: #c41316;
}

@media (max-width: 980px) {
  #contents {
    width: 96%;
    margin-top: 20px;
  }
  #contents.top {
    margin-top: 20px;
  }
  #contents section {
    padding: 15px;
  }
  #contents .inner.innerW {
    width: 49%;
  }
}
@media (max-width: 668px) {
  #contents {
    margin: 10px auto 40px;
  }
  #contents.top {
    margin-top: 10px;
  }
  #contents section {
    padding: 12px;
    margin-top: calc((12 / 750)* 100vw);
  }

  #contents section + section {
    margin-top:  calc((40 / 750)* 100vw)
  }

  #contents .inner.innerW {
    float: none !important;
    width: 100%;
  }
  #contents .inner.innerW:first-child {
    float: none;
    margin-bottom: 20px;
  }
  #contents section.bg_wave {
    background-size: 20px auto;
    -moz-background-size: 20px auto;
    -webkit-background-size: 20px auto;
  }
  #contents section.bg_wh {
    background-size: 20px auto;
    -moz-background-size: 20px auto;
    -webkit-background-size: 20px auto;
  }
  #contents section.bg_gr {
    background-size: 20px auto;
    -moz-background-size: 20px auto;
    -webkit-background-size: 20px auto;
  }
  #contents section.bg_winter {
    -webkit-background-size: 97px auto;
    -moz-background-size: 97px auto;
    background-size: 97px auto;
  }
}
/*-------------- moreBtn --------------*/
.more {
  display: block;
  width: 136px;
  height: 44px;
  text-indent: -9999px;
  background-image: url(../images/btn_more.png);
  background-position: 0 0;
  background-repeat: none;
}
.more:hover {
  background-position: 0 -44px;
}

.moreL {
  display: block;
  width: 154px;
  height: 58px;
  text-indent: -9999px;
  background-image: url(../images/btn_more_l.png);
  background-position: 0 0;
  background-repeat: none;
}
.moreL:hover {
  background-position: 0 -58px;
}

@media (max-width: 980px) {
  .more {
    width: 120px;
    height: 39px;
    background-image: url(../images/sp_btn_more.png);
    background-size: 100% auto;
    -moz-background-size: 100% auto;
    -webkit-background-size: 100% auto;
  }
  .more:hover {
    background-position: 0 -41px;
  }
}
@media (max-width: 678px) {
  .moreL {
    width: 120px;
    height: 39px;
    background-image: url(../images/sp_btn_more.png);
    background-size: 100% auto;
    -moz-background-size: 100% auto;
    -webkit-background-size: 100% auto;
  }
  .moreL:hover {
    background-position: 0 -41px;
  }
}
/*-------------- pagetop --------------*/
.pagetop a {
  position: fixed;
  right: 20px;
  bottom: 25px;
  display: block;
  width: 100px;
  height: 195px;
  text-indent: -9999px;
  background: url(../images/pagetop.png) 0 0 no-repeat;
  z-index: 10;
}

@media (max-width: 678px) {
  .pagetop a {
    right: 10px;
    bottom: 15px;
    width: 50px;
    height: 98px;
    background-size: 100% auto;
    -moz-background-size: 100% auto;
    -webkit-background-size: 100% auto;
  }
}
/*-------------- Social --------------*/
#contents .socialBox li {
  display: inline-block;
  vertical-align: top;
  margin-right: 12px;
}
#contents .socialBox .twitter {
  margin-top: 2px;
  width: 68px;
}
#contents .socialBox .fb {
  width: 72px;
}
.banner-alpensalz {
  position: absolute;
  top: -52px;
  left: 190px;
}
#contents.top .banner-alpensalz {
  top: -64px;
}
.banner-alpensalz img {
  width: 200px;
  height: auto;
}
@media (max-width: 678px) {
  .banner-alpensalz {
    position: relative;
    top: auto;
    left: auto;
  }
  .banner-alpensalz img {
    width: 100%;
  }
}

/*-------------- font --------------*/
.fontS {
  font-size: 12px;
}

@media (max-width: 678px) {
  .fontS {
    font-size: 11px;
  }
}
/*==========================================================================================

	■ 下層ページ共通

==========================================================================================*/

#contents.second section#eventClose .eventClose__inner {
  background: #fbfdeb;
  padding: 56px 16px;
  text-align: center;
}

#contents.second section#eventClose .eventClose__inner p em {
  font-weight: bold;
}

#contents.second section > .inner {
  padding: 30px 40px;
}
#contents.second .title {
  position: relative;
  height: 68px;
  background: url(../images/line_ttl.png) 0 100% no-repeat;
  margin-bottom: 30px;
}
#contents.second .title h2 {
  height: 49px;
  margin-left: 100px;
  text-indent: -9999px;
}
#contents.second .title h2:before {
  position: absolute;
  bottom: 7px;
  left: -10px;
  content: "";
  width: 108px;
  height: 98px;
  background: url(../../images/about/ttl_ico.png) 0 0 no-repeat;
}
#contents.second .subttl {
  text-indent: -9999px;
  margin-bottom: 30px;
}
#contents.second .caution {
  color: #666;
  font-size: 13px;
}
#contents.second .caution.caution_lead {
  padding: 20px 0 30px;
}
#contents.second .picFull {
  display: block;
  margin-bottom: 30px;
}
#contents.second .textArea p {
  padding-bottom: 15px;
  line-height: 1.7;
}

#contents.second .textArea p img {
  max-width: 100%;
}
#contents.second .textArea .subttl_gr {
  padding: 0 0 20px 54px;
  font-size: 24px;
  font-weight: bold;
  color: #20681a;
  line-height: 1.3;
  background: url(../images/ico_red_L.png) 0 0 no-repeat;
}
#contents.second .textArea .subttl_bar_yw {
  clear: both;
  padding: 8px 12px;
  font-size: 18px;
  font-weight: bold;
  color: #fcfdeb;
  background: #b4a35f;
  border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
}
#contents.second .textArea .subttl_bar_yw em {
  font-style: normal;
  color: #4E2C0C;
  font-family: 'EB Garamond', serif;
  font-size: 20px;
  display: inline-block;
  margin-right: 20px;
  font-weight: bold;
}
#contents.second .textArea .subttlDetail {
  padding: 0 10px 30px;
}
#contents.second .textArea .textBox {
  padding: 40px 0 20px;
}
#contents.second .textArea .textBox .ttl_gr {
  font-size: 18px;
  line-height: 1.8;
  color: #20681a;
}
#contents.second .textArea .textBox .ttl_gr span {
  font-size: 15px;
}
#contents.second .textArea .textBox .pic {
  width: 280px;
}
#contents.second .textArea .textBox .pic.text_picS {
  width: 200px;
}
#contents.second .textArea .textBox .pic.text_picS-center {
  width: 200px;
  margin-right: 20px;
}
#contents.second .textArea .textBox .pic.text_picM {
  width: 240px;
}
#contents.second .textArea .textBox img {
  display: block;
  width: 100%;
  height: auto;
}
#contents.second .textArea .textBox .picR {
  float: right;
  margin: 0 0 10px 40px;
}
#contents.second .textArea .textBox .picL {
  float: left;
  margin: 0 40px 10px 0;
}
#contents.second .textArea .textBox .cap {
  font-size: 11px;
}
#contents.second .textArea .textBox .cap img {
  margin-top: 8px;
}
#contents.second .textArea .textBox .noimage {
  background: #fff;
}
#contents.second .textArea .textBox .noimage img {
  width: 180px;
  height: auto;
  margin: 0 auto;
}
#contents.second .comingsoon {
  padding: 30px 0 50px;
  color: #20681a;
  text-align: center;
  font-size: 20px;
  font-weight: bold;
  font-family: Verdana, Geneva, sans-serif;
}
.video-container {
  display: block;
  height: 0;
  margin: 0 auto 30px;
  overflow: hidden;
  padding-bottom: 56.25%;
  padding-top: 30px;
  position: relative;
}

.video-container iframe {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

@media (max-width: 980px) {
  #contents.second .title {
    height: 53px;
    margin-bottom: 25px;
  }
  #contents.second .title h2 {
    height: 32px;
    margin-left: 76px;
    background-size: auto 100%;
    -moz-background-size: auto 100%;
    -webkit-background-size: auto 100%;
  }
  #contents.second .title h2:before {
    width: 86px;
    left: -10px;
    background-size: 100% auto;
    -moz-background-size: 100% auto;
    -webkit-background-size: 100% auto;
    background-position: 0px 100%;
  }
  #contents.second .textArea .subttl_gr {
    padding-left: 35px;
    background: url(../images/sp_ico_red.png) 0 2px no-repeat;
    background-size: 32px auto;
    -moz-background-size: 32px auto;
    -webkit-background-size: 32px auto;
  }
  #contents.second .picFull {
    width: 100%;
    height: auto;
  }
}
@media (max-width: 678px) {
  #contents.second section > .inner {
    padding: 20px 20px;
  }
  #contents.second .title {
    margin-bottom: 15px;
  }
  #contents.second .subttl {
    height: inherit;
    text-indent: 0;
    background: none;
    font-weight: bold;
    color: #20681a;
    margin-bottom: 20px;
  }
  #contents.second .caution.caution_lead {
    padding: 20px 0 10px;
  }
  #contents.second .textArea .subttl_gr {
    font-size: 17px;
    line-height: 1.5;
  }
  #contents.second .textArea .subttl_bar_yw {
    font-size: 15px;
    padding: 6px 12px 6px 35px;
  }
  #contents.second .textArea .subttl_bar_yw em {
    font-size: 16px;
    display: block;
    text-indent: -1.5em;
    line-height: 1.3;
  }
  #contents.second .textArea .textBox {
    padding: 20px 0 40px;
    /*.pic.text_picM{	width: 240px; }
    */
  }
  #contents.second .textArea .textBox .ttl_gr {
    font-size: 15px;
  }
  #contents.second .textArea .textBox .ttl_gr span {
    font-size: 13px;
  }
  #contents.second .textArea .textBox .pic img {
    display: block;
    width: 100%;
    max-width: 360px;
    margin: 0 auto 15px;
  }
  #contents.second .textArea .textBox .pic.text_picS {
    display: block;
    width: 60%;
    max-width: 280px;
    margin: 10px auto;
  }
  #contents.second .textArea .textBox .pic.text_picS-center {
    display: block;
    width: 60%;
    max-width: 280px;
    margin: 10px auto;
  }
  #contents.second .textArea .textBox .picR, #contents.second .textArea .textBox .picL {
    float: none;
    margin: 0;
  }
  #contents.second .textArea .textBox .pic.cap {
    display: block;
    width: 100%;
    max-width: 460px;
    margin: 0 auto 15px;
  }
  #contents.second .textArea .textBox .pic.cap img {
    margin: 10px auto 5px !important;
  }
  #contents.second .textArea .textBox .noimage {
    display: block;
    width: 100%;
    background: #fff;
  }
  #contents.second .textArea .textBox .noimage img {
    width: 50%;
    max-width: 200px;
  }
  #contents.second .picFull {
    margin-bottom: 20px;
  }
}
@media (max-width: 480px) {
  #contents.second section > .inner {
    padding: 20px 10px;
  }
  #contents.second .title {
    height: 40px;
  }
  #contents.second .title h2 {
    height: 23px;
    margin-left: 42px;
    background-size: auto 100%;
    -moz-background-size: auto 100%;
    -webkit-background-size: auto 100%;
  }
  #contents.second .title h2:before {
    left: -6px;
    width: 52px;
  }
}
